body {
	background-color: #4e8e4d;
	text-align: center;
}

#notice {
	width:800px;
	background-color: white;
	padding:20px;
	overflow:auto;
}

#notice_table {
	display:table;
	width:800px;
	background-color: white;
}

.notice_table_row {
	display:table-row;
}

.notice_table_cell {
	display:table-cell;
	width: 100%;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: red;
}

#mainContainer {
	padding-top:0px;
	width: 800px;
	margin: 0 auto;
}
#headerSection {
	text-align:center;
}
#headerTable {
	height: 190px;
	width: 800px; 
}
#header_company_logo {
	padding-top:20px;
	width: 15%;
}
#header_company_title {
	text-align:left;
    font-size:26px;
    padding-left: 10px;
}
#header_company_title_company_name {
    font-size:42px;	
}
#header_company_title_tagline {
	font-size:22px;
}
#header_company_shopping_cart {
    visibility:hidden;
	width:20%;
}
#contentContainer {
    padding-top:30px;	
}


.our_story {
	background-color:white;
    width:800px;
}
.our_story_table { 
	display:table; 
	width: 100%;
	position:relative;
	padding-bottom:20px;
}
#our_story_title_bar {
	display:inline-block;
	position:absolute;
	margin-left:-60px;
	margin-top:-80px;
	background-color:rgb(127, 186, 55);
	width:220px;
	height:45px;
	text-align:center;
    line-height:42px;
    font-family:arial;
    font-size:24px;
    color:white;
}
.our_story_tbl_row { display:table-row; width: 100%; }
.our_story_tbl_left_cell { 
	display:table-cell; 
	width: 50%;
    vertical-align:top;
    text-align:left;
    font-family:arial;
    font-size:18px;
}
.our_story_tbl_left_cell_content {
    margin-top:120px;
    padding-left:35px;
}
.our_story_company_summary {
    text-align:justify;	
}
.our_story_tbl_right_cell {
	display:table-cell;
	width: 50%;
    vertical-align:middle;
    text-align:center;
    position:absolute;
}
.our_story_tbl_right_cell_content {
	padding-top:50px;
}
#our_story_highlighted_line {
	color:rgb(127,186,55);
	font-size:36px;
}
.our_story_footer_tbl {
    display:table;
    width:100%;	
}
.our_story_footer_tbl_row {
	display:table-row;
	width:100%;
}
.our_story_footer_tbl_left_cell {
	display:table-cell;
	background-color:white;
	width:25%;
	padding-top:0px;
	margin-top:0px;
}
.our_story_footer_tbl_right_cell {
	display:table-cell;
	overflow-x:hidden;    
	width:70%;
	padding-left:20px;
}


.contact_us {
	background-color:white;
    width:800px;
}
.contact_us_table { 
	display:table; 
	width: 100%;
	position:relative;
	padding-bottom: 50px;
}
#contact_us_title_bar {
	display:inline-block;
	position:absolute;
	margin-left:-50px;
	margin-top:-80px;
	background-color:rgb(127, 186, 55);
	width:220px;
	height:45px;
	text-align:center;
    line-height:42px;
    font-family:arial;
    font-size:24px;
    color:white;
}
.contact_us_tbl_row { 
	display:table-row; width: 100%; 
}
.contact_us_tbl_left_cell { 
	display:table-cell; 
	width: 70%;
    vertical-align:top;
    text-align:left;
    font-family:arial;
    font-size:18px;
    padding-right:35px; 
}
.contact_us_tbl_left_cell_content {
    padding-left:25px;
    margin-top:120px;
}
.contact_us_tbl_right_cell {
	display:table-cell;
	width: 30%;
    vertical-align:middle;
    text-align:center;
    position:absolute;
}
.contact_us_tbl_right_cell_content {
    margin-top:50px;	
}
.contact_us_address {
	text-align:left;
}
.contact_us_address_line {
	font-size:24px;
	font-family:verdana,arial;
}
.contact_us_email_form {
	width:100%;
	margin-right:35px;
}
.contact_us_email_input {
    border-width:1px;
    border-style:solid;
    border-color:#808080;
    width:95%;
    height:20px;
    padding:5px;   
    background-color:rgb(233, 244, 249);
    margin-bottom:5px;
    border-radius:5px;
}
#contact_us_email_textarea {
    height:140px;	
    vertical-align:top;   
    resize:none; 
}
.contact_us_email_send_button {
	background-color:rgb(127,186,55);
	height:25px;
	width:100px;
	border-radius:5px;
}
.why_led_lighting {
	background-color:white;
    width:100%;
}
.why_led_lighting_table { 
	display:table; 
	width: 100%;
	position:relative;
    padding-bottom: 60px;
}
#why_led_lighting_title_bar {
	display:inline-block;
	position:absolute;
	margin-left:-25px;
	margin-top:-80px;
	background-color:rgb(127, 186, 55);
	width:220px;
	height:45px;
	text-align:center;
    line-height:42px;
    font-family:arial;
    font-size:24px;
    color:white;
}
.why_led_lighting_tbl_row { display:table-row; width: 100%; }
.why_led_lighting_tbl_left_cell { 
	display:table-cell; 
	width: 48%;
    vertical-align:top;
    text-align:left;
    font-family:arial;
    font-size:18px;
}
.why_led_lighting_tbl_left_cell_content {
    margin-top:120px;
}
.why_led_lighting_tbl_right_cell {
	display:table-cell;
	width: 48%;
    vertical-align:middle;
    text-align:center;
    position:absolute;
    margin-top:35px;
}
.why_led_lighting_tbl_right_cell_content {
	
}

.wll_section_table {
	display:table;
}
.wll_section_tbl_row {
	display:table-row;
}
.wll_section_tbl_left_cell {
	display:table-cell;
	vertical-align:top;
	width:80px;
	text-align:right;
	
}
.wll_section_tbl_right_cell {
    display:table-cell;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:20px;
    text-align:left;
    font-family:arial;
}
.wll_section_number {
	color:rgb(182, 204, 134);
	font-size: 64px;
	font-family: arial;
}
.section_title {
	font-family:arial;
	font-size: 18px; 
	font-weight: bold;
	text-align:left;
}
.section_paragraph {
	font-size: 14px;
	font-family: arial;
	text-align:justify;
}
.wll_section_title {
	text-align: left;
    
}
.osf_left_cell_table {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	border:0;
}
#llh_slideshow {
    overflow:hidden;
	margin-bottom:10px;
	width:800px;
}
.llh_slideshow_image {
	overflow:hidden;
	width:100%;	
	position:absolute;
}
#llh_footer_table {
	display:table;
    padding:10px;
    border-spacing: 20px;	
}
#llh_footer_table_row {
	display:table-row;
    padding:10px;
    
}
.llh_footer_table_cell {
	display:table-cell;
    width:300px;
    height:250px;
    background-color:white;
    vertical-align:middle;	
}
.llh_footer_table_cell_left_part {
	vertical-align:middle;
}
.llh_footer_table_cell_right_part {
	text-align:left;
}

